ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nate Cole (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-2246) Hadoop 2: Puppet scripts need to handle Hadoop 2.0.3
Date Fri, 31 May 2013 21:11:20 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-2246?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nate Cole updated AMBARI-2246:
------------------------------

    Attachment: AMBARI-2246.patch
    
> Hadoop 2:  Puppet scripts need to handle Hadoop 2.0.3
> -----------------------------------------------------
>
>                 Key: AMBARI-2246
>                 URL: https://issues.apache.org/jira/browse/AMBARI-2246
>             Project: Ambari
>          Issue Type: Bug
>          Components: agent
>    Affects Versions: 1.4.0
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>             Fix For: 1.4.0
>
>         Attachments: AMBARI-2246.patch
>
>
> Puppet parameters needs to be able to handle Hadoop 2.0.3 available in a repo.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message